TWiki 'origurl' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 47899
Class: Input Validation Error
CVE: CVE-2011-1838
Remote: Yes
Local: No
Published: May 18 2011 12:00AM
Updated: May 18 2011 12:00AM
Credit: Mesut Timur
Vulnerable: TWiki TWiki 5.0.1
TWiki TWiki 5.0
TWiki TWiki 4.3.2
TWiki TWiki 4.3.1
TWiki TWiki 4.3
TWiki TWiki 4.2.4
TWiki TWiki 4.2.3
TWiki TWiki 4.2.2
TWiki TWiki 4.2.1
TWiki TWiki 4.2
TWiki TWiki 4.1.2
TWiki TWiki 4.1.1
TWiki TWiki 4.1
TWiki TWiki 4.0.5
TWiki TWiki 4.0.4
TWiki TWiki 4.0.3
TWiki TWiki 4.0.2
TWiki TWiki 4.0.1
TWiki TWiki 4.0
Not Vulnerable: TWiki TWiki 5.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus